
ALTER TABLE cup_match_2p_pickban_step DROP CONSTRAINT IF EXISTS cup_match_2p_pickban_step_unique_pickban_index;
ALTER TABLE cup_match_2p_pickban_step DROP CONSTRAINT IF EXISTS cup_match_2p_pickban_step_parent_index_fk;
ALTER TABLE cup_match_2p_pickban_step DROP COLUMN IF EXISTS parent_index;
